#menu-header-menu {
	font-weight: bold;
}

.logo {
	margin: 12px 5px 0 -15px;
}

.header .menu > li > a {
	padding: 7px 15px 15px;
}

.jumbotron-content__title {
	font-size: 14px;
	color: #0066ca;
}

.header .menu .sub-menu > li {
	background-color: #0066CA;
}

.header .menu .sub-menu > li > a {
	margin: 0;
	padding: 8px 20px;
	white-space: nowrap;
	color: #ffffff;
	border-bottom: 1px solid #0066CA;
}

.about-us__image + .about-us__name {
	padding-top: 15px;
}

.find-support {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	display: inline-block;
	margin-top: 10px;
	color: #0066CA;
}

.about-us__description {
	margin-bottom: 0;
	margin-top: 0;
	font-size: 13px;
}

.skype-button {
	background-color: #0066CA;
}

.read-more {
	color: #0066CA;
}

.btn-primary {
	color: #fff;
	background-color: #0066CA;
	border-color: #0066E7;
}

.footer a {
	color: #0066CA;
}

.top__tagline {
	font-size: 10px;
	font-weight: 700;
}

.copyright__headings {
	margin: -35px 0 0 85px;
	padding-left: 13px;
	font-weight: 400;
	color: #333;
	vertical-align: bottom;
	font-size: 12px;
}

.footer-top {
	padding: 75px 0 40px;
}

.nothing {
	margin: -19px 0 0 -20px;
	height: 225px;
	background-color: #000000;
}

.footer-bottom__right {
	padding-top: 25px;
}

.main-title__primary {
	color: #0066CA;
	font-size: 35px;
}

ul, menu, dir {
	display: block;
	list-style-type: none;
	padding: 0;
	line-height: 2.3em;
}

a {
	color: #0066CA;
}

.btn-default {
	color: #0066CA;
	border-color: #0066CA;
}

.btn {
	text-transform: uppercase;
	font-size: 11px;
}

.widget  .pfc-post {
	font-size: 13px;
}

.cat-post-item {
	border-bottom: none;
	list-style: none;
	list-style-type: none;
	margin: 3px 0;
	padding: 3px 0;
	line-height: 1.9em;
}

.cat-post-title {
	font-size: 13px;
}

.widget_search .search-submit {
	background-color: #0066CA;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	color: #fff;
	background-color: #0066CA;
	border-color: #0066E7;
	font-weight: bold;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 11px;
	transition: all 150ms ease-out;
	padding: 0 20px;
	border-radius: 2px;
	height: 40px;
	line-height: 40px;
	margin-bottom: 10px;
	text-align: left;
}

.sidebar .banner .banner__title {
	color: #ffffff;
	text-align: center;
}

.sidebar .banner {
	box-shadow: 0 2px 3px 0 rgba(31,31,31,0.05);
	padding: 20px;
}

.banner {
	background-color: #0066CA;
}